Login
Newsletter
Werbung

Di, 4. Juni 2019, 08:14

Software::Distributionen::OpenSuse

Support für OpenSuse Leap 42.3 endet im Juni

Wie Marcus Meissner in einer E-Mail in der Security-Liste des Projektes schreibt, endet die Unterstützung der Version Leap 42.3 der freien Distribution OpenSuse planmäßig Ende dieses Monats. Benutzer der alten Version sollten deshalb zu der aktuell unterstützten Version 15.1 wechseln.

Plasma mit Yast und Firefox

Mirko Lindner

Plasma mit Yast und Firefox

OpenSuse Leap 42.3 wurde nach einer langen Entwicklungs- und Findungsphase vor knapp zwei Jahren am 27. Juli 2017 veröffentlicht und erhielt bisher eine Reihe von Sicherheitsupdates. Benutzer der alten Version sollten allerdings bis Ende des Monats über eine Migration ihrer Systeme auf die neue Version des Produktes nachdenken. Wie Markus Meissner auf der Mailingliste bekannt gab, wird es aller Voraussicht nach, ab dem kommenden Monat keine weiteren Sicherheitsupdates und Aktualisierungen für OpenSuse Leap 42.3 mehr geben.

Die Einstellung der Unterstützung liegt weit hinter der ursprünglichen Planung. Die letzte Aktualisierung der Serie »Leap 42« sollte bis Januar 2019 Unterstützung erhalten. Das hat sich Anfang des Jahres geändert, da sich der Mutterkonzern zu zusätzlichen Wartungs- und Sicherheitsupdates verpflichtet hat. Leap 42.3 basiert auf Suse Linux Enterprise Server 12 Service Pack 3 und Suse hat sich bereit erklärt, Aktualisierungen für Leap 42.3 bis Juni 2019 zu veröffentlichen. Damit hat sich auch der Lebenszyklus der Serie auf insgesamt 44 Monate verlängert.

OpenSuse Leap 42.3 kann auch auf die aktuelle Version 15.1 der Distribution aktualisiert werden. Dazu reicht es, einfach nur die distributionsinternen Werkzeuge, wie beispielsweise »zypper dup«, zu bemühen. Das Konzept der Leap-Reihe sieht zwar vor, dass die Basis der Distribution zwischen den einzelnen Unterversionen gleich bleibt und nur der Desktop bei einem Update größere Änderungen erfährt, doch auch ein Umstieg zwischen zwei Generationen klappt in der Regel bei OpenSuse problemlos.

Werbung
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung